API ReferenceVerification

Verify a Mandate v1 credential chain you hold

POST
/api/verify

Checks an Intent, Cart and Payment Mandate chain against the published keys.

Request Body

application/json

intent*

Intent Mandate as returned in chain.intent

cart*

Cart Mandate as returned in chain.cart

payment*

Payment Mandate as returned in chain.payment

Response Body

application/json

application/json

curl -X POST "https://example.com/api/verify" \  -H "Content-Type: application/json" \  -d '{    "intent": {},    "cart": {},    "payment": {}  }'
{  "ok": true,  "checks": [    {      "id": "string",      "label": "string",      "ok": true,      "detail": "string"    }  ],  "notes": [    "string"  ]}